title1 1961 CENSUS OF CANADA- POPULATION;
title2 SAS commands by S Bastani, UT/DLS 01/2001;
// JOB
/*SERVICE ?
/*ROUTE PRINT RMT402
//  EXEC SAS
//SASLIB  DD DSN=
//IN  DD DSN=
//OUT  DD DSN=
//SYSIN  DD *
PROC FORMAT DDNAME=SASLIB;
VALUE  $V1_F   '+' = 'YUKON TERRITORY'
             '-' = 'NORTHWEST TERRIT'
             '0' = 'NEWFOUNDLAND'
             '1' = 'PRINCE EDWARD IS'
             '2' = 'NOVA SCOTIA'
             '3' = 'NEW BRUNSWICK'
             '4' = 'QUEBEC'
             '5' = 'ONTARIO'
             '6' = 'MANITOBA'
             '7' = 'SASKATCHEWAN'
             '8' = 'ALBERTA'
             '9' = 'BRITISH COLUMBIA'
       ;
VALUE  V7_F   01         = 'ST. JOHNS'
             02         = 'HALIFAX'
             03         = 'SAINT JOHN'
             04         = 'QUEBEC'
             05         = 'MONTREAL'
             06         = 'OTTAWA'
             07         = 'TORONTO'
             08         = 'HAMILTON'
             09         = 'KITCHENER-WATERL'
             10         = 'LONDON'
             11         = 'WINDSOR'
             12         = 'SUDBURY'
             13         = 'WINNIPEG'
             14         = 'CALGARY'
             15         = 'EDMONTON'
             16         = 'VANCOUVER'
             17         = 'VICTORIA'
             21         = 'TROIS RIVIERES'
             22         = 'SHERBROOKE'
             23         = 'KINGSTON'
             24         = 'OSHAWA'
             25         = 'REGINA'
             26         = 'SASKATOON'
             30         = 'SIDNEY-GLACE BAY'
             31         = 'MONCTON'
             32         = 'CHICOUTIMI JONQU'
             34         = 'SHAWINIGAN'
             35         = 'DRUMMONDVILLE'
             37         = 'ST. JEAN'
             38         = 'VALLEYFIELD'
             39         = 'ST. JEROME'
             40         = 'PETERBOROUGH'
             42         = 'GUELPH'
             43         = 'BRANTFORD'
             44         = 'ST. CATHERINES'
             45         = 'NIAGARA FALLS'
             46         = 'SARNIA'
             47         = 'SAULT STE. MARIE'
             48         = 'TIMMINS'
             49         = 'FORT WILLIAM-POR'
             60         = 'WINDSOR(NFLD.)'
             62         = 'WABANA'
             63         = 'NEW GLASGOW'
             64         = 'TRURO'
             65         = 'FREDERICTON'
             66         = 'CAMPBELLTON'
             67         = 'RIMOUSKI'
             68         = 'MAGOG'
             69         = 'THETFORD MINES'
             70         = 'VICTORIAVILLE'
             71         = 'SOREL'
             72         = 'ST. HYACINTHE'
             73         = 'JOLIETTE'
             74         = 'ROUYN'
             75         = 'VAL D'OR'
             76         = 'ALMA'
             77         = 'PEMBROKE'
             78         = 'GEORGETOWN'
             79         = 'PORT COLBORNE'
             80         = 'ORILLIA'
             81         = 'NORTH BAY'
             82         = 'KIRKLAND LAKE'
             83         = 'KENORA'
             84         = 'KELOWNA'
             85         = 'KAMLOOPS'
             86         = 'PRINCE GEORGE'
             87         = 'PORT ALBERNI'
             88         = 'NANAIMO'
       ;
VALUE  V9_F   A          = 'RURAL-100,000+'
             B          = 'R:30,000-99,999'
             C          = 'R:25,000-29,999'
             D          = 'R:10,000-24,999'
             E          = 'R:5,000-9,999'
             F          = 'R:2,500-4,999'
             G          = 'R:1,000-2,499'
             H          = 'R:LESS THAN 1,00'
             1          = 'URBAN:100,000+'
             2          = 'U:30,000-99,999'
             3          = 'U:25,000-29,999'
             4          = 'U:10,000-24,999'
             5          = 'U:5,000-9,999'
             6          = 'U:2,500-4,999'
             7          = 'U:1,000-2,499'
             8          = 'U:LESS THAN 1,00'
       ;
VALUE  $V10_F   'A' = 'RURAL (ANY SIZE)'
             '1' = '100,000 AND OVER'
             '2' = '30,000 TO 99,999'
             '3' = '25,000 TO 29,999'
             '4' = '10,000 TO 24,999'
             '5' = '5,000 TO 9,999'
             '6' = '2,500 TO 4,999'
             '7' = '1,000 TO 2,499'
       ;
VALUE  V11_F   1          = 'CENTRAL CITY'
             2          = 'URBAN FRINGE'
             3          = 'RURAL FRINGE'
       ;
VALUE  V12_F   0          = 'FARM'
             1          = 'NON-FARM'
       ;
VALUE  V14_F   0          = 'MALE'
             1          = 'FEMALE'
       ;
DATA OUT.???;
INFILE IN.???;
INPUT  PROV   $CHAR1.
       DISTRICT   2-3
       EA   4-6
       COUNTY   7-8
       MSUB   9-9
       MUNICIP   10-11
       MAREA   12-13
       CTRACT   14-16
       MUNSIZ   17-17
       RUSIZE   $CHAR1.
       MAP   19-19
       RESID   20-20
       BLANK1   21-22
       SEX   23-23
       BLANK2   24-25
       TCOUNT   26-29
       AGE1   30-33
       AGE2   34-37
       AGE3   38-41
       AGE4   42-45
       AGE5   46-49
       AGE6   50-53
       AGE7   54-57
       AGE8   58-61
       AGE9   62-65
       AGE10   66-69
       AGE11   70-73
       AGE12   74-77
       AGE13   78-81
       AGE14   82-85
       AGE15   86-89
       AGE16   90-93
       AGE17   94-97
       AGE18   98-101
       AGE19   102-105
       AGE20   106-109
       AGE21   110-113
       MSTAT1   114-117
       MSTAT2   118-121
       MSTAT3   122-125
       MSTAT4   126-129
       MSTAT5   130-133
       BP1   134-137
       BP2   138-141
       BP3   142-145
       BP4   146-149
       BP5   150-153
       BP6   154-157
       BP7   158-161
       BP8   162-165
       BP9   166-169
       BP10   170-173
       BP11   174-177
       BP12   178-181
       BP13   182-185
       BP14   186-189
       BP15   190-193
       BP16   194-197
       BP17   198-201
       BP18   202-205
       BP19   206-209
       BP20   210-213
       BP21   214-217
       BP22   218-221
       BP23   222-225
       BP24   226-229
       BP25   230-233
       BP26   234-237
       BP27   238-241
       BP28   242-245
       BP29   246-249
       BP30   250-253
       BP31   254-257
       BP32   258-261
       BP33   262-265
       BP34   266-269
       BP35   270-273
       BP36   274-277
       BP37   278-281
       BP38   282-285
       BP39   286-289
       BP40   290-293
       BP41   294-297
       BP42   298-301
       BP43   302-305
       BP44   306-309
       BP45   310-313
       BP46   314-317
       BP47   318-321
       BPSUB1   322-325
       BPSUB2   326-329
       BPSUB3   330-333
       BPSUB4   334-337
       BPSUB5   338-341
       BPSUB6   342-345
       BPSUB7   346-349
       BPSUB8   350-353
       PIM1   354-357
       PIM2   358-361
       PIM3   362-365
       PIM4   366-369
       PIM5   370-373
       PIM6   374-377
       PIM7   378-381
       PIM8   382-385
       PIM9   386-389
       PIM10   390-393
       PIM11   394-397
       CZ1   398-401
       CZ2   402-405
       CZ3   406-409
       CZ4   410-413
       CZ5   414-417
       CZ6   418-421
       CZ7   422-425
       CZ8   426-429
       CZ9   430-433
       CZ10   434-437
       CZ11   438-441
       CZ12   442-445
       CZ13   446-449
       CZ14   450-453
       CZ15   454-457
       CZ16   458-461
       CZ17   462-465
       CZ18   466-469
       CZ19   470-473
       CZ20   474-477
       CZ21   478-481
       CZ22   482-485
       CZ23   486-489
       CZ24   490-493
       CZ25   494-497
       CZ26   498-501
       CZSUB1   502-505
       CZSUB2   506-509
       CZSUB3   510-513
       CZSUB4   514-517
       CZSUB5   518-521
       ORIG1   522-525
       ORIG2   526-529
       ORIG3   530-533
       ORIG4   534-537
       ORIG5   538-541
       ORIG6   542-545
       ORIG7   546-549
       ORIG8   550-553
       ORIG9   554-557
       ORIG10   558-561
       ORIG11   562-565
       ORIG12   566-569
       ORIG13   570-573
       ORIG14   574-577
       ORIG15   578-581
       ORIG16   582-585
       ORIG17   586-589
       ORIG18   590-593
       ORIG19   594-597
       ORIG20   598-601
       ORIG21   602-605
       ORIG22   606-609
       ORIG23   610-613
       ORIG24   614-617
       ORIG25   618-621
       ORIG26   622-625
       ORIG27   626-629
       ORIG28   630-633
       ORIG29   634-637
       ORIG30   638-641
       ORIG31   642-645
       ORIG32   646-649
       ORIG33   650-653
       ORIG34   654-657
       ORIG35   658-661
       ORIG36   662-665
       ORIG37   666-669
       ORIG38   670-673
       ORIG39   674-677
       ORIG40   678-681
       ORIG41   682-685
       ORIG42   686-689
       ORIG43   690-693
       ORIGSUB1   694-697
       ORIGSUB2   698-701
       ORIGSUB3   702-705
       ORIGSUB4   706-709
       ORIGSUB5   710-713
       ORIGSUB6   714-717
       ORIGSUB7   718-721
       ORIGSUB8   722-725
       ORIFSUB9   726-729
       ORIGS10   730-733
       RELG1   734-737
       RELG2   738-741
       RELG3   742-745
       RELG4   746-749
       RELG5   750-753
       RELG6   754-757
       RELG7   758-761
       RELG8   762-765
       RELG9   766-769
       RELG10   770-773
       RELG11   774-777
       RELG12   778-781
       RELG13   782-785
       RELG14   786-789
       RELG15   790-793
       RELG16   794-797
       RELG17   798-801
       RELG18   802-805
       RELG19   806-809
       RELG20   810-813
       RELG21   814-817
       RELG22   818-821
       RELG23   822-825
       RELG24   826-829
       RELG25   830-833
       RELG26   834-837
       RELG27   838-841
       RELG28   842-845
       RELG29   846-849
       RELG30   850-853
       RELGSUB1   854-857
       RELGSUB2   858-861
       RELGSUB3   862-865
       OFLANG1   866-869
       OFLANG2   870-873
       OFLANG3   874-877
       OFLANG4   878-881
       MTONG1   882-885
       MTONG2   886-889
       MTONG3   890-893
       MTONG4   894-897
       MTONG5   898-901
       MTONG6   902-905
       MTONG7   906-909
       MTONG8   910-913
       MTONG9   914-917
       MTONG10   918-921
       MTONG11   922-925
       MTONG12   926-929
       MTONG13   930-933
       MTONG14   934-937
       MTONG15   938-941
       MTONG16   942-945
       MTONG17   946-949
       MTONG18   950-953
       MTONG19   954-957
       MTONG20   958-961
       MTONG21   962-965
       MTONG22   966-969
       MTONG23   970-973
       MTONG24   974-977
       MTONG25   978-981
       MTONG26   982-985
       MTONG27   986-989
       MTONG28   990-993
       MTONG29   994-997
       MTONG30   998-1001
       MTONGS1   1002-1005
       MTONGS2   1006-1009
       MTONGS3   1010-1013
       EDU1   1014-1017
       EDU2   1018-1021
       EDU3   1022-1025
       EDU4   1026-1029
       EDU5   1030-1033
       EDU6   1034-1037
       EDU7   1038-1041
       EDU8   1042-1045
       EDU9   1046-1049
       EDU10   1050-1053
       EDUA1   1054-1057
       EDUA2   1058-1061
       EDUA3   1062-1065
       EDUA4   1066-1069
       EDUA5   1070-1073
       EDUA6   1074-1077
       EDUA7   1078-1081
       EDUA8   1082-1085
       EDUA9   1086-1089
       WARSRV1   1090-1093
       WARSRV2   1094-1097
       WARSRV3   1098-1101
       FORC1   1102-1105
       FORC2   1106-1109
       FORC3   1110-1113
       FORC4   1114-1117
       WARSRD1   1118-1121
       WARSRD2   1122-1125
       WARSRD3   1126-1129
       WARSRD4   1130-1133
       WARSRD5   1134-1137
       ORIGS   1138-1141
       SPARE1   $CHAR4.
       SPARE2   $CHAR4.
       RECMARK   $CHAR1.
      ;
LABEL   PROV = 'PROVINCE'
        DISTRICT = 'ELECTORAL DISTRICT'
        EA = 'ENUMERATION AREA'
        COUNTY = 'COUNTY (CENSUS DIVISION)'
        MSUB = 'MUNICIPALITY SUBDIVISION'
        MUNICIP = 'MUNICIPALITY'
        MAREA = 'METROPOLITAN/MAJOR URBAN AREA'
        CTRACT = 'CENSUS TRACT'
        MUNSIZ = 'MUNICIPALITY SIZE'
        RUSIZE = 'RURAL-URBAN SIZE'
        MAP = 'METROPOLITAN AREA PART'
        RESID = 'RESIDENCE'
        BLANK1 = 'BLANKS'
        SEX = 'SEX'
        BLANK2 = 'BLANKS'
        TCOUNT = 'TOTAL COUNT'
        AGE1 = 'COUNT-AGE GROUP: 0-4'
        AGE2 = 'COUT-AGE GROUP: 5-9'
        AGE3 = 'COUNT-AGE GROUP: 10-14'
        AGE4 = 'COUNT-AGE GROUP: 15-19'
        AGE5 = 'COUNT-AGE GROUP: 20-24'
        AGE6 = 'COUNT-AGE GROUP: 25-29'
        AGE7 = 'COUNT-AGE GROUP: 30-39'
        AGE8 = 'COUNT-AGE GROUP: 35-39'
        AGE9 = 'COUNT-AGE GROUP: 40-44'
        AGE10 = 'COUNT-AGE GROUP: 45-49'
        AGE11 = 'COUNT-AGE GROUP: 45-49'
        AGE12 = 'COUNT-AGE GROUP: 50-54'
        AGE13 = 'COUNT-AGE GROUP: 55-59'
        AGE14 = 'COUNT-AGE GROUP: 60-64'
        AGE15 = 'COUNT-AGE GROUP: 65-69'
        AGE16 = 'COUNT-AGE GROUP: 75-79'
        AGE17 = 'COUNT-AGE GROUP: 80-84'
        AGE18 = 'COUNT-AGE GROUP: 85-89'
        AGE19 = 'COUNT-AGE GROUP: 90-94'
        AGE20 = 'COUNT-AGE GROUP: 95 AND OVER'
        AGE21 = 'COUNT-AGE GROUP: 99 AND OVER'
        MSTAT1 = 'SINGLE-UNDER 15 YEARS OF AGE'
        MSTAT2 = 'SINGLE-15 YEARS AND OVER'
        MSTAT3 = 'MARRIED'
        MSTAT4 = 'WIDOWED'
        MSTAT5 = 'DIVORCED'
        BP1 = 'BIRTHPLACE: NEWFOUNDLAND'
        BP2 = 'P.E.I.'
        BP3 = 'NOVA SCOTIA'
        BP4 = 'NEW BRUNSWICK'
        BP5 = 'QUEBEC'
        BP6 = 'ONTARIO'
        BP7 = 'MANITOBA'
        BP8 = 'SASKATCHEWAN'
        BP9 = 'ALBERTA'
        BP10 = 'BRITISH COLUMBIA'
        BP11 = 'YUKON, N.W.T.'
        BP12 = 'ENGLAND'
        BP13 = 'WALES'
        BP14 = 'NORTHERN IRELAND'
        BP15 = 'SCOTLAND'
        BP16 = 'OTHER U.K.'
        BP17 = 'AUSTRALIA'
        BP18 = 'INDIA, PAKISTAN'
        BP19 = 'SOUTH AFRICA'
        BP20 = 'WEST INDIES FED.'
        BP21 = 'OTHER COMMONWEALTH'
        BP22 = 'U.S.A.'
        BP23 = 'AUSTRIA'
        BP24 = 'BELGIUM'
        BP25 = 'CZECHOSLOVAKIA'
        BP26 = 'DENMARK'
        BP27 = 'FINLAND'
        BP28 = 'FRANCE'
        BP29 = 'GERMANY'
        BP30 = 'GREECE'
        BP31 = 'HUNGARY'
        BP32 = 'ICELAND'
        BP33 = 'ITALY'
        BP34 = 'NETHERLANDS'
        BP35 = 'NORWAY'
        BP36 = 'NORWAY'
        BP37 = 'REPUBLIC OF IRELAND'
        BP38 = 'ROUMANIA'
        BP39 = 'SWEDEN'
        BP40 = 'SWITZERLAND'
        BP41 = 'U.S.S.R.'
        BP42 = 'YUGOSLAVIA'
        BP43 = 'OTHER EUROPEAN'
        BP44 = 'CHINA'
        BP45 = 'JAPAN'
        BP46 = 'OTHER ASIATIC'
        BP47 = 'OTHER'
        BPSUB1 = 'BIRTHPLACE SUB-TOTAL- OTHER COMMONWEALTH'
        BPSUB2 = 'BIRTHPLACE SUB-TOTAL- SCANDINAVIA'
        BPSUB3 = 'BIRTHPLACE SUB-TOTAL- OTHER EUROPEAN'
        BPSUB4 = 'BIRTHPLACE SUB-TOTAL- ASIATIC'
        BPSUB5 = 'BIRTHPLACE SUB-TOTAL- CANADIAN'
        BPSUB6 = 'BIRTHPLACE SUB-TOTAL- UNITED KINGDOM'
        BPSUB7 = 'BIRTHPLACE SUB-TOTAL- EUROPE'
        BPSUB8 = 'BIRTHPLACE SUB-TOTAL- CHINA,JAPAN,OTHER'
        PIM1 = 'PERIOD OF IMMIGRATION: BORN IN CANADA'
        PIM2 = 'BEFORE 1921'
        PIM3 = '1921-30'
        PIM4 = '1931-40'
        PIM5 = '1941-45'
        PIM6 = '1946-50'
        PIM7 = '1951-55'
        PIM8 = '1956-57'
        PIM9 = '1958-59'
        PIM10 = '1960'
        PIM11 = '1961'
        CZ1 = 'CITIZENSHIP: CANADA'
        CZ2 = 'U.K. AND OTHER COMMONWEALTH'
        CZ3 = 'U.S.A.'
        CZ4 = 'AUSTRIA'
        CZ5 = 'BELGIUM'
        CZ6 = 'CZECHOSLOVAKIA'
        CZ7 = 'DENMARK'
        CZ8 = 'FINLAND'
        CZ9 = 'FRANCE'
        CZ10 = 'GERMANY'
        CZ11 = 'HUNGARY'
        CZ12 = 'ICELAND'
        CZ13 = 'ITALY'
        CZ14 = 'NETHERLANDS'
        CZ15 = 'NORWAY'
        CZ16 = 'POLAND'
        CZ17 = 'ROUMANIA'
        CZ18 = 'SWEDEN'
        CZ19 = 'U.S.S.R.'
        CZ20 = 'YUGOSLAVIA'
        CZ21 = 'OTHER EUROPEAN'
        CZ22 = 'CHINA'
        CZ23 = 'JAPAN'
        CZ24 = 'OTHER ASIATIC'
        CZ25 = 'OTHER'
        CZ26 = 'STATELESS'
        CZSUB1 = 'CITIZENSHIP SUB-TOTAL- SCANDINAVIA'
        CZSUB2 = 'CITIZENSHIP SUB-TOTAL- OTHER EUROPEAN'
        CZSUB3 = 'CITIZENSHIP SUB-TOTAL- ALL OTHER'
        CZSUB4 = 'CITIZENSHIP SUB-TOTAL- EUROPE'
        CZSUB5 = 'CITIZENSHIP SUB-TOTAL- CHINA,JAPAN,OTHER'
        ORIG1 = 'ORIGIN: ENGLISH'
        ORIG2 = 'IRISH'
        ORIG3 = 'SCOTTISH'
        ORIG4 = 'WELSH'
        ORIG5 = 'OTHER BRITISH ISLES'
        ORIG6 = 'FRENCH'
        ORIG7 = 'AUSTRIAN'
        ORIG8 = 'BELGIAN'
        ORIG9 = 'BYELORUSSIAN'
        ORIG10 = 'CZECH'
        ORIG11 = 'ESTONIAN'
        ORIG12 = 'FINNISH'
        ORIG13 = 'GERMAN'
        ORIG14 = 'GREEK'
        ORIG15 = 'HUNGARIAN'
        ORIG16 = 'ITALIAN'
        ORIG17 = 'JEWISH'
        ORIG18 = 'LATVIAN'
        ORIG19 = 'LITHUANIAN'
        ORIG20 = 'NETHERLANDS'
        ORIG21 = 'POLISH'
        ORIG22 = 'ROUMANIAN'
        ORIG23 = 'RUSSIAN'
        ORIG24 = 'DANISH'
        ORIG25 = 'ICELANDIC'
        ORIG26 = 'NORWEGIAN'
        ORIG27 = 'SWEDISH'
        ORIG28 = 'UKRAINIAN'
        ORIG29 = 'YUGOSLAVIC'
        ORIG30 = 'OTHER EUROPEAN'
        ORIG31 = 'CHINESE'
        ORIG32 = 'EAST INDIAN'
        ORIG33 = 'JAPANESE'
        ORIG34 = 'SYRIAN-LEBANESE'
        ORIG35 = 'OTHER ASIATIC'
        ORIG36 = 'AMERICAN'
        ORIG37 = 'CANADIAN'
        ORIG38 = 'ESKIMO'
        ORIG39 = 'NATIVE INDIAN- BAND'
        ORIG40 = 'NATIVE INDIAN- NON BAND'
        ORIG41 = 'NEGRO'
        ORIG42 = 'OTHER'
        ORIG43 = 'NOT STATED'
        ORIGSUB1 = 'ORIGIN SUB-TOTAL- BRITISH ISLES'
        ORIGSUB2 = 'ORIGIN SUB-TOTAL- SCANDINAVIAN'
        ORIGSUB3 = 'ORIGIN SUB-TOTAL- OTHER BRITISH ISLES'
        ORIGSUB4 = 'ORIGIN SUB-TOTAL- OTHER EUROPE'
        ORIGSUB5 = 'ORIGIN SUB-TOTAL- OTHER ASIA'
        ORIGSUB6 = 'ORIGIN SUB-TOTAL- INDIAN-ESKIMO'
        ORIGSUB7 = 'ORIGIN SUB-TOTAL- AMERICAN,OTHER,NOT STA'
        ORIGSUB8 = 'ORIGIN SUB-TOTAL- OTHER EUROPEAN'
        ORIFSUB9 = 'ORIGIN SUB-TOTAL- ASIATIC'
        ORIGS10 = 'ORIGIN SUB-TOTAL-AMERICAN,NEGRO,OTHER,NO'
        RELG1 = 'RELIGION: ADVENTIST'
        RELG2 = 'ANGLICAN CHURCH OF CANADA'
        RELG3 = 'BAPTIST'
        RELG4 = 'BRETHREN IN CHRIST'
        RELG5 = 'BUDDHIST'
        RELG6 = 'CHRISTIAN AND MISSIONARY ALLIANCE'
        RELG7 = 'CHRISTIAN REFORMED'
        RELG8 = 'CHRISTIAN SCIENCE'
        RELG9 = 'CHURCH OF CHRIST DISCIPLES'
        RELG10 = 'CHURCH OF THE NAZARENE'
        RELG11 = 'CONFUCIAN'
        RELG12 = 'DOUKHOBOR'
        RELG13 = 'EVANGELICAL UNITED BRETHERN'
        RELG14 = 'FREE METHODIST CHURCH OF CANADA'
        RELG15 = 'GREEK ORTHODOX'
        RELG16 = 'JEHOVAH'S WITNESSES'
        RELG17 = 'JEWISH'
        RELG18 = 'LUTHERAN'
        RELG19 = 'MENNONITE'
        RELG20 = 'MORMON'
        RELG21 = 'NO RELIGION'
        RELG22 = 'PENTECOSTAL'
        RELG23 = 'PLYMOUTH BRETHREN'
        RELG24 = 'PRESBYTERIAN'
        RELG25 = 'ROMAN CATHOLIC'
        RELG26 = 'SALVATION ARMY'
        RELG27 = 'UKRAINIAN (GREEK) CATHOLIC'
        RELG28 = 'UNITARIAN'
        RELG29 = 'UNITED CHURCH OF CANADA'
        RELG30 = 'OTHER'
        RELGSUB1 = 'RELIGION SUB-TOTAL- CONFUCIAN AND BUDDHI'
        RELGSUB2 = 'RELIGION SUB-TOTAL- BRETHREN IN CHRIST,'
        RELGSUB3 = 'RELIGION SUB-TOTAL- ADVENTIST, ETC.'
        OFLANG1 = 'OFFICIAL LANGUAGE: ENGLISH'
        OFLANG2 = 'OFFICIAL LANGUAGE: FRENCH'
        OFLANG3 = 'OFFICIAL LANGUAGE: BOTH'
        OFLANG4 = 'OFFICIAL LANGUAGE: NEITHER'
        MTONG1 = 'MOTHER TONGUE: ENGLISH'
        MTONG2 = 'FRENCH'
        MTONG3 = 'CHINESE'
        MTONG4 = 'DANISH'
        MTONG5 = 'ESTONIAN'
        MTONG6 = 'FINNISH'
        MTONG7 = 'FLEMISH'
        MTONG8 = 'GAELIC'
        MTONG9 = 'GERMAN'
        MTONG10 = 'GREEK'
        MTONG11 = 'ICELANDIC'
        MTONG12 = 'INDIAN OR ESKIMO'
        MTONG13 = 'ITALIAN'
        MTONG14 = 'JAPANESE'
        MTONG15 = 'LETTISH'
        MTONG16 = 'LITHUANIAN'
        MTONG17 = 'MAGYAR'
        MTONG18 = 'NETHERLANDS'
        MTONG19 = 'NORWEGIAN'
        MTONG20 = 'POLISH'
        MTONG21 = 'ROUMANIAN'
        MTONG22 = 'RUSSIAN'
        MTONG23 = 'SERBO-CROATIAN'
        MTONG24 = 'SLOVAK'
        MTONG25 = 'SWEDISH'
        MTONG26 = 'SYRIAN OR ARABIC'
        MTONG27 = 'UKRAINIAN'
        MTONG28 = 'WELSH'
        MTONG29 = 'YIDDISH'
        MTONG30 = 'OTHER'
        MTONGS1 = 'MOTHER TOGUE SUB-TOTAL- SCANDINAVIAN'
        MTONGS2 = 'MOTHER TONGUE SUB-TOTAL- ESTONIAN,FLEMIS'
        MTONGS3 = 'MOTHER TONGUE SUB-TOTAL-ALL EXCEPT ENGLI'
        EDU1 = 'EDUCATION-NO LONGER ATTENDING: NO SCHOOL'
        EDU2 = 'EDUCATION-NO LONGER ATTENDING: PRE GRADE'
        EDU3 = 'EDUCATION-NO LONGER ATTENDING: ELEMENTAR'
        EDU4 = 'EDUCATION-NO LONGER ATTENDING: ELEMENTAR'
        EDU5 = 'EDUCATION-NO LONGER ATTENDING: HIGH 1 AN'
        EDU6 = 'EDUCATION-NO LONGER ATTENDING: HIGH 3 AN'
        EDU7 = 'EDUCATION-NO LONGER ATTENDING: HIGH 5'
        EDU8 = 'EDUCATION-NO LONGER ATTENDING: UNIVERSIT'
        EDU9 = 'EDUCATION-NO LONGER ATTENDING: UNIVERSIT'
        EDU10 = 'EDUCATIO-NO LONGER ATTENDING: UNIVERSITY'
        EDUA1 = 'EDUCATION-AT PRESENT ATTENDING: PRE GRAD'
        EDUA2 = 'EDUCATION-AT PRESENT ATTENDING: ELEMENTA'
        EDUA3 = 'EDUCATION-AT PRESENT ATTENDING: ELEMENTA'
        EDUA4 = 'EDUCATION-AT PRESENT ATTENDING: HIGH 1 A'
        EDUA5 = 'EDUCATION-AT PRESENT ATTENDING: HIGH 3 A'
        EDUA6 = 'EDUCATION-AT PRESENT ATTENDING: HIGH 5'
        EDUA7 = 'EDUCATION-AT PRESENT ATTENDING: UNIVERSI'
        EDUA8 = 'EDUCATION-AT PRESENT ATTENDING: UNIVERSI'
        EDUA9 = 'EDUCATION-AT PRESENT ATTENDING: UNIVERSI'
        WARSRV1 = 'WAR SERVICE: YES'
        WARSRV2 = 'WAR SERVICE: NO'
        WARSRV3 = 'WAR SERVICE: NOT STATED'
        FORC1 = 'FORCES SERVED: CANADIAN'
        FORC2 = 'FORCES SERVED: ALLIED'
        FORC3 = 'FORCES SERVED: BOTH'
        FORC4 = 'FORCES SERVED: NOT STATED'
        WARSRD1 = 'WAR SERVED: WORLD WAR I'
        WARSRD2 = 'WAR SERVED: WORLD WAR II'
        WARSRD3 = 'WAR SERVED: KOREAN'
        WARSRD4 = 'WAR SERVED: OTHER'
        WARSRD5 = 'WAR SERVED: NOT STATED'
        ORIGS = 'ORIGIN- SLOVAK'
        SPARE1 = 'SPARE FIELDS'
        SPARE2 = 'SPARE FIELDS'
        RECMARK = 'RECORD MARK'
      ;
FORMAT  PROV        $V1_F.
        MAREA       V7_F.
        MUNSIZ      V9_F.
        RUSIZE      $V10_F.
        MAP         V11_F.
        RESID       V12_F.
        SEX         V14_F.
;

